Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(12)

Issue 2332843004: Remove GYP files. (Closed)

Created:
2 years, 11 months ago by brettw
Modified:
2 years, 11 months ago
CC:
chromium-reviews, sadrul, yusukes+watch_chromium.org, zea+watch_chromium.org, chromoting-reviews_chromium.org, binji+watch_chromium.org, nektar+watch_chromium.org, johnme+watch_chromium.org, oka+watch_chromium.org, rlp+watch_chromium.org, pennymac+watch_chromium.org, scheib+watch_chromium.org, ortuno+watch_chromium.org, dmazzoni+watch_chromium.org, fukino+watch_chromium.org, tracing+reviews_chromium.org, extensions-reviews_chromium.org, cbentzel+watch_chromium.org, urvang, eme-reviews_chromium.org, aboxhall+watch_chromium.org, jlklein+watch-closure_chromium.org, jam, yuzo+watch_chromium.org, nona+watch_chromium.org, je_julie, darin-cc_chromium.org, huangs+watch_chromium.org, groby+spellwatch_chromium.org, chromium-apps-reviews_chromium.org, android-webview-reviews_chromium.org, dbeam+watch-closure_chromium.org, Peter Beverloo, yamaguchi+watch_chromium.org, skal, rickyz+watch_chromium.org, timvolodine, johnmaguire+watch_google.com, feature-media-reviews_chromium.org, rouslan+spell_chromium.org, oshima+watch_chromium.org, kalyank, mtomasz+watch_chromium.org, vitalyp+closure_chromium.org, sdefresne+watch_chromium.org, jzern, Dai Mikurube (NOT FULLTIME), wfh+watch_chromium.org, shuchen+watch_chromium.org, rginda+watch_chromium.org, jbudorick+watch_chromium.org, dominicc+watchlist_chromium.org, mikecase+watch_chromium.org, dtseng+watch_chromium.org, jln+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove GYP files. This removes all .gyp files not called "compiled_resources" in the main Chromium repository. CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.win:win10_chromium_x64_rel_ng Committed: https://crrev.com/315e4cfd4b1a120c3e2b28812afc5dbdc292bebe Cr-Commit-Position: refs/heads/master@{#418654}

Patch Set 1 #

Patch Set 2 : Put back a few #

Patch Set 3 : chromeos #

Patch Set 4 : Put back ui and closure compiler #

Patch Set 5 : Put back crashpad gyp files #

Patch Set 6 : Merge #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -31735 lines) Patch
D android_webview/android_webview.gyp View 1 2 3 4 5 1 chunk +0 lines, -526 lines 0 comments Download
D android_webview/android_webview_shell.gyp View 1 2 3 4 5 1 chunk +0 lines, -78 lines 0 comments Download
D android_webview/android_webview_tests.gypi View 1 2 3 4 5 1 chunk +0 lines, -281 lines 0 comments Download
D android_webview/apk/system_webview_apk_common.gypi View 1 2 3 4 5 1 chunk +0 lines, -67 lines 0 comments Download
D android_webview/apk/system_webview_glue_common.gypi View 1 2 3 4 5 1 chunk +0 lines, -41 lines 0 comments Download
D android_webview/apk/system_webview_paks.gypi View 1 2 3 4 5 1 chunk +0 lines, -76 lines 0 comments Download
D android_webview/libwebviewchromium.gypi View 1 2 3 4 5 1 chunk +0 lines, -16 lines 0 comments Download
D android_webview/native/webview_native.gyp View 1 2 3 4 5 1 chunk +0 lines, -188 lines 0 comments Download
D android_webview/snapshot_copying.gypi View 1 2 3 4 5 1 chunk +0 lines, -28 lines 0 comments Download
D base/allocator/allocator.gyp View 1 2 3 4 5 1 chunk +0 lines, -458 lines 0 comments Download
D base/android/jni_generator/jni_generator.gyp View 1 2 3 4 5 1 chunk +0 lines, -72 lines 0 comments Download
D base/third_party/dynamic_annotations/dynamic_annotations.gyp View 1 2 3 4 5 1 chunk +0 lines, -50 lines 0 comments Download
D base/third_party/libevent/libevent.gyp View 1 2 3 4 5 1 chunk +0 lines, -64 lines 0 comments Download
D base/third_party/libevent/libevent_nacl_nonsfi.gyp View 1 2 3 4 5 1 chunk +0 lines, -47 lines 0 comments Download
D base/trace_event/etw_manifest/etw_manifest.gyp View 1 2 3 4 5 1 chunk +0 lines, -41 lines 0 comments Download
D base/trace_event/trace_event.gypi View 1 2 3 4 5 1 chunk +0 lines, -107 lines 0 comments Download
D chromeos/chromeos_tools.gypi View 1 2 3 4 5 1 chunk +0 lines, -19 lines 0 comments Download
D chromeos/ime/input_method.gyp View 1 2 3 4 5 1 chunk +0 lines, -40 lines 0 comments Download
D components/physical_web.gypi View 1 2 3 4 5 1 chunk +0 lines, -30 lines 0 comments Download
D content/content_browser.gypi View 1 2 3 4 5 1 chunk +0 lines, -2123 lines 0 comments Download
D courgette/courgette.gyp View 1 2 3 4 5 1 chunk +0 lines, -251 lines 0 comments Download
D device/battery/battery.gyp View 1 2 3 4 5 1 chunk +0 lines, -173 lines 0 comments Download
D device/bluetooth/bluetooth.gyp View 1 2 3 4 5 1 chunk +0 lines, -517 lines 0 comments Download
D device/bluetooth/bluetooth_strings.gyp View 1 2 3 4 5 1 chunk +0 lines, -25 lines 0 comments Download
D device/core/core.gyp View 1 2 3 4 5 1 chunk +0 lines, -58 lines 0 comments Download
D device/device_tests.gyp View 1 2 3 4 5 1 chunk +0 lines, -290 lines 0 comments Download
D device/gamepad/gamepad.gyp View 1 2 3 4 5 1 chunk +0 lines, -83 lines 0 comments Download
D device/geolocation/geolocation.gyp View 1 2 3 4 5 1 chunk +0 lines, -139 lines 0 comments Download
D device/hid/hid.gyp View 1 2 3 4 5 1 chunk +0 lines, -103 lines 0 comments Download
D device/media_transfer_protocol/media_transfer_protocol.gyp View 1 2 3 4 5 1 chunk +0 lines, -58 lines 0 comments Download
D device/nfc/nfc.gyp View 1 2 3 4 5 1 chunk +0 lines, -61 lines 0 comments Download
D device/power_save_blocker/power_save_blocker.gyp View 1 2 3 4 5 1 chunk +0 lines, -65 lines 0 comments Download
D device/sensors/sensors.gyp View 1 2 3 4 5 1 chunk +0 lines, -39 lines 0 comments Download
D device/serial/serial.gyp View 1 2 3 4 5 1 chunk +0 lines, -144 lines 0 comments Download
D device/udev_linux/udev.gyp View 1 2 3 4 5 1 chunk +0 lines, -39 lines 0 comments Download
D device/usb/usb.gyp View 1 2 3 4 5 1 chunk +0 lines, -218 lines 0 comments Download
D device/vibration/vibration.gyp View 1 2 3 4 5 1 chunk +0 lines, -88 lines 0 comments Download
D device/vr/vr.gyp View 1 2 3 4 5 1 chunk +0 lines, -40 lines 0 comments Download
D extensions/components/javascript_dialog_extensions_client.gypi View 1 2 3 4 5 1 chunk +0 lines, -24 lines 0 comments Download
D extensions/components/native_app_window.gypi View 1 2 3 4 5 1 chunk +0 lines, -27 lines 0 comments Download
D gin/fingerprint/fingerprint_v8_snapshot.gypi View 1 2 3 4 5 1 chunk +0 lines, -47 lines 0 comments Download
D gin/gin.gyp View 1 2 3 4 5 1 chunk +0 lines, -198 lines 0 comments Download
D google_apis/determine_use_official_keys.gypi View 1 2 3 4 5 1 chunk +0 lines, -37 lines 0 comments Download
D google_apis/gcm/gcm.gyp View 1 2 3 4 5 1 chunk +0 lines, -208 lines 0 comments Download
D google_apis/google_apis.gyp View 1 2 3 4 5 1 chunk +0 lines, -228 lines 0 comments Download
D google_update/google_update.gyp View 1 2 3 4 5 1 chunk +0 lines, -36 lines 0 comments Download
D ios/chrome/common/physical_web/physical_web.gyp View 1 2 3 4 5 1 chunk +0 lines, -39 lines 0 comments Download
D ios/chrome/ios_chrome.gyp View 1 2 3 4 5 1 chunk +0 lines, -909 lines 0 comments Download
D ios/chrome/ios_chrome_resources.gyp View 1 2 3 4 5 1 chunk +0 lines, -266 lines 0 comments Download
D ios/chrome/ios_chrome_resources_bundle.gypi View 1 2 3 4 5 1 chunk +0 lines, -16 lines 0 comments Download
D ios/chrome/ios_chrome_tests.gyp View 1 2 3 4 5 1 chunk +0 lines, -176 lines 0 comments Download
D ios/chrome/ios_share_extension_resources.gyp View 1 2 3 4 5 1 chunk +0 lines, -90 lines 0 comments Download
D ios/chrome/ios_today_extension_resources.gyp View 1 2 3 4 5 1 chunk +0 lines, -90 lines 0 comments Download
D ios/chrome/ios_today_extension_resources_bundle.gypi View 1 2 3 4 5 1 chunk +0 lines, -13 lines 0 comments Download
D ios/chrome/tools/strings/generate_localizable_strings.gyp View 1 2 3 4 5 1 chunk +0 lines, -26 lines 0 comments Download
D ios/consumer/ios_consumer_base.gyp View 1 2 3 4 5 1 chunk +0 lines, -25 lines 0 comments Download
D ios/crnet/crnet.gyp View 1 2 3 4 5 1 chunk +0 lines, -172 lines 0 comments Download
D ios/crnet/crnet_consumer/crnet_consumer.gyp View 1 2 3 4 5 1 chunk +0 lines, -67 lines 0 comments Download
D ios/crnet/crnet_pack.gyp View 1 2 3 4 5 1 chunk +0 lines, -68 lines 0 comments Download
D ios/crnet/test/crnet_test.gyp View 1 2 3 4 5 1 chunk +0 lines, -37 lines 0 comments Download
D ios/ios.gyp View 1 2 3 4 5 1 chunk +0 lines, -35 lines 0 comments Download
D ios/net/ios_net.gyp View 1 2 3 4 5 1 chunk +0 lines, -65 lines 0 comments Download
D ios/net/ios_net_unittests.gyp View 1 2 3 4 5 1 chunk +0 lines, -37 lines 0 comments Download
D ios/provider/ios_provider_chrome.gyp View 1 2 3 4 5 1 chunk +0 lines, -74 lines 0 comments Download
D ios/provider/ios_provider_web.gyp View 1 2 3 4 5 1 chunk +0 lines, -26 lines 0 comments Download
D ios/testing/earl_grey/earl_grey_support.gyp View 1 2 3 4 5 1 chunk +0 lines, -26 lines 0 comments Download
D ios/testing/ios_testing.gyp View 1 2 3 4 5 1 chunk +0 lines, -54 lines 0 comments Download
D ios/third_party/blink/blink_html_tokenizer.gyp View 1 2 3 4 5 1 chunk +0 lines, -28 lines 0 comments Download
D ios/third_party/earl_grey/earl_grey.gyp View 1 2 3 4 5 1 chunk +0 lines, -326 lines 0 comments Download
D ios/third_party/fishhook/fishhook.gyp View 1 2 3 4 5 1 chunk +0 lines, -22 lines 0 comments Download
D ios/third_party/gcdwebserver/gcdwebserver.gyp View 1 2 3 4 5 1 chunk +0 lines, -72 lines 0 comments Download
D ios/third_party/ochamcrest/ochamcrest.gyp View 1 2 3 4 5 1 chunk +0 lines, -254 lines 0 comments Download
D ios/web/ios_web.gyp View 1 2 3 4 5 1 chunk +0 lines, -574 lines 0 comments Download
D ios/web/ios_web_inttests.gyp View 1 2 3 4 5 1 chunk +0 lines, -98 lines 0 comments Download
D ios/web/ios_web_resources.gyp View 1 2 3 4 5 1 chunk +0 lines, -36 lines 0 comments Download
D ios/web/ios_web_shell.gyp View 1 2 3 4 5 1 chunk +0 lines, -18 lines 0 comments Download
D ios/web/ios_web_shell_exe.gypi View 1 2 3 4 5 1 chunk +0 lines, -63 lines 0 comments Download
D ios/web/ios_web_shell_tests.gyp View 1 2 3 4 5 1 chunk +0 lines, -133 lines 0 comments Download
D ios/web/ios_web_unittests.gyp View 1 2 3 4 5 1 chunk +0 lines, -98 lines 0 comments Download
D ios/web/js_compile.gypi View 1 2 3 4 5 1 chunk +0 lines, -56 lines 0 comments Download
D ios/web/js_compile_bundle.gypi View 1 2 3 4 5 1 chunk +0 lines, -57 lines 0 comments Download
D ios/web/js_compile_checked.gypi View 1 2 3 4 5 1 chunk +0 lines, -78 lines 0 comments Download
D jingle/jingle.gyp View 1 2 3 4 5 1 chunk +0 lines, -241 lines 0 comments Download
D jingle/jingle_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -42 lines 0 comments Download
D native_client_sdk/native_client_sdk_untrusted.gyp View 1 2 3 4 5 1 chunk +0 lines, -44 lines 0 comments Download
D net/net.gyp View 1 2 3 4 5 1 chunk +0 lines, -1708 lines 0 comments Download
D net/net_common.gypi View 1 2 3 4 5 1 chunk +0 lines, -360 lines 0 comments Download
D net/net_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -45 lines 0 comments Download
D net/tools/tld_cleanup/tld_cleanup.gyp View 1 2 3 4 5 1 chunk +0 lines, -23 lines 0 comments Download
D pdf/pdf.gyp View 1 2 3 4 5 1 chunk +0 lines, -72 lines 0 comments Download
D printing/printing.gyp View 1 2 3 4 5 1 chunk +0 lines, -363 lines 0 comments Download
D sandbox/linux/sandbox_linux.gypi View 1 2 3 4 5 1 chunk +0 lines, -416 lines 0 comments Download
D sandbox/linux/sandbox_linux_nacl_nonsfi.gyp View 1 2 3 4 5 1 chunk +0 lines, -87 lines 0 comments Download
D sandbox/linux/sandbox_linux_test_sources.gypi View 1 2 3 4 5 1 chunk +0 lines, -93 lines 0 comments Download
D sandbox/mac/sandbox_mac.gypi View 1 2 3 4 5 1 chunk +0 lines, -104 lines 0 comments Download
D sandbox/sandbox.gyp View 1 2 3 4 5 1 chunk +0 lines, -35 lines 0 comments Download
D sandbox/win/sandbox_win.gypi View 1 2 3 4 5 1 chunk +0 lines, -419 lines 0 comments Download
D skia/skia_chrome.gypi View 1 2 3 4 5 1 chunk +0 lines, -97 lines 0 comments Download
D skia/skia_common.gypi View 1 2 3 4 5 1 chunk +0 lines, -186 lines 0 comments Download
D skia/skia_library.gypi View 1 2 3 4 5 1 chunk +0 lines, -314 lines 0 comments Download
D storage/storage_browser.gyp View 1 2 3 4 5 1 chunk +0 lines, -226 lines 0 comments Download
D storage/storage_common.gyp View 1 2 3 4 5 1 chunk +0 lines, -51 lines 0 comments Download
D testing/android/appurify_support.gyp View 1 2 3 4 5 1 chunk +0 lines, -22 lines 0 comments Download
D testing/android/junit/junit_test.gyp View 1 2 3 4 5 1 chunk +0 lines, -44 lines 0 comments Download
D testing/android/native_test.gyp View 1 2 3 4 5 1 chunk +0 lines, -74 lines 0 comments Download
D testing/android/on_device_instrumentation.gyp View 1 2 3 4 5 1 chunk +0 lines, -80 lines 0 comments Download
D testing/chromoting/dependencies.gypi View 1 2 3 4 5 1 chunk +0 lines, -24 lines 0 comments Download
D testing/chromoting/integration_tests.gyp View 1 2 3 4 5 1 chunk +0 lines, -83 lines 0 comments Download
D testing/gmock.gyp View 1 2 3 4 5 1 chunk +0 lines, -68 lines 0 comments Download
D testing/gtest.gyp View 1 2 3 4 5 1 chunk +0 lines, -175 lines 0 comments Download
D testing/gtest.gypi View 1 2 3 4 5 1 chunk +0 lines, -41 lines 0 comments Download
D testing/gtest_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -83 lines 0 comments Download
D testing/iossim/iossim.gyp View 1 2 3 4 5 1 chunk +0 lines, -106 lines 0 comments Download
D testing/perf/perf_test.gyp View 1 2 3 4 5 1 chunk +0 lines, -18 lines 0 comments Download
D third_party/adobe/flash/flash_player.gyp View 1 2 3 4 5 1 chunk +0 lines, -80 lines 0 comments Download
D third_party/android_crazy_linker/crazy_linker.gyp View 1 2 3 4 5 1 chunk +0 lines, -56 lines 0 comments Download
D third_party/android_data_chart/android_data_chart.gyp View 1 2 3 4 5 1 chunk +0 lines, -19 lines 0 comments Download
D third_party/android_media/android_media.gyp View 1 2 3 4 5 1 chunk +0 lines, -25 lines 0 comments Download
D third_party/android_opengl/etc1/etc1.gyp View 1 2 3 4 5 1 chunk +0 lines, -17 lines 0 comments Download
D third_party/android_platform/relocation_packer.gyp View 1 2 3 4 5 1 chunk +0 lines, -90 lines 0 comments Download
D third_party/android_protobuf/android_protobuf.gyp View 1 2 3 4 5 1 chunk +0 lines, -147 lines 0 comments Download
D third_party/android_swipe_refresh/android_swipe_refresh.gyp View 1 2 3 4 5 1 chunk +0 lines, -19 lines 0 comments Download
D third_party/apache-portable-runtime/apr.gyp View 1 2 3 4 5 1 chunk +0 lines, -114 lines 0 comments Download
D third_party/apple_sample_code/apple_sample_code.gyp View 1 2 3 4 5 1 chunk +0 lines, -21 lines 0 comments Download
D third_party/ashmem/ashmem.gyp View 1 2 3 4 5 1 chunk +0 lines, -16 lines 0 comments Download
D third_party/boringssl/boringssl.gyp View 1 2 3 4 5 1 chunk +0 lines, -203 lines 0 comments Download
D third_party/boringssl/boringssl.gypi View 1 2 3 4 5 1 chunk +0 lines, -545 lines 0 comments Download
D third_party/boringssl/boringssl_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -46 lines 0 comments Download
D third_party/boringssl/boringssl_tests.gyp View 1 2 3 4 5 1 chunk +0 lines, -29 lines 0 comments Download
D third_party/boringssl/boringssl_tests.gypi View 1 2 3 4 5 1 chunk +0 lines, -714 lines 0 comments Download
D third_party/brotli/bro.gypi View 1 2 3 4 5 1 chunk +0 lines, -46 lines 0 comments Download
D third_party/brotli/brotli.gyp View 1 2 3 4 5 1 chunk +0 lines, -102 lines 0 comments Download
D third_party/bspatch/bspatch.gyp View 1 2 3 4 5 1 chunk +0 lines, -27 lines 0 comments Download
D third_party/cacheinvalidation/cacheinvalidation.gyp View 1 2 3 4 5 1 chunk +0 lines, -239 lines 0 comments Download
D third_party/ced/ced.gyp View 1 2 3 4 5 1 chunk +0 lines, -64 lines 0 comments Download
D third_party/ced/ced.gypi View 1 2 3 4 5 1 chunk +0 lines, -31 lines 0 comments Download
D third_party/ced/ced_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -41 lines 0 comments Download
D third_party/class-dump/class-dump.gyp View 1 2 3 4 5 1 chunk +0 lines, -195 lines 0 comments Download
D third_party/cld_2/cld_2.gyp View 1 2 3 4 5 1 chunk +0 lines, -121 lines 0 comments Download
D third_party/codesighs/codesighs.gyp View 1 2 3 4 5 1 chunk +0 lines, -61 lines 0 comments Download
D third_party/custom_tabs_client/custom_tabs_client.gyp View 1 2 3 4 5 1 chunk +0 lines, -65 lines 0 comments Download
D third_party/decklink/decklink.gyp View 1 2 3 4 5 1 chunk +0 lines, -20 lines 0 comments Download
D third_party/dom_distiller_js/dom_distiller_js.gyp View 1 2 3 4 5 1 chunk +0 lines, -22 lines 0 comments Download
D third_party/elfutils/elfutils.gyp View 1 2 3 4 5 1 chunk +0 lines, -165 lines 0 comments Download
D third_party/errorprone/errorprone.gyp View 1 2 3 4 5 1 chunk +0 lines, -132 lines 0 comments Download
D third_party/expat/expat.gyp View 1 2 3 4 5 1 chunk +0 lines, -79 lines 0 comments Download
D third_party/expat/expat_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -47 lines 0 comments Download
D third_party/fips181/fips181.gyp View 1 2 3 4 5 1 chunk +0 lines, -33 lines 0 comments Download
D third_party/flatbuffers/flatbuffers.gyp View 1 2 3 4 5 1 chunk +0 lines, -102 lines 0 comments Download
D third_party/flatbuffers/flatc.gypi View 1 2 3 4 5 1 chunk +0 lines, -70 lines 0 comments Download
D third_party/fontconfig/fontconfig.gyp View 1 2 3 4 5 1 chunk +0 lines, -71 lines 0 comments Download
D third_party/freetype-android/freetype.gyp View 1 2 3 4 5 1 chunk +0 lines, -73 lines 0 comments Download
D third_party/freetype2/freetype2.gyp View 1 2 3 4 5 1 chunk +0 lines, -90 lines 0 comments Download
D third_party/gif_player/gif_player.gyp View 1 2 3 4 5 1 chunk +0 lines, -17 lines 0 comments Download
D third_party/google_input_tools/inputview.gyp View 1 2 3 4 5 1 chunk +0 lines, -37 lines 0 comments Download
D third_party/google_toolbox_for_mac/google_toolbox_for_mac.gyp View 1 2 3 4 5 1 chunk +0 lines, -125 lines 0 comments Download
D third_party/haha/haha.gyp View 1 2 3 4 5 1 chunk +0 lines, -16 lines 0 comments Download
D third_party/harfbuzz-ng/harfbuzz.gyp View 1 2 3 4 5 1 chunk +0 lines, -211 lines 0 comments Download
D third_party/hunspell/hunspell.gyp View 1 2 3 4 5 1 chunk +0 lines, -93 lines 0 comments Download
D third_party/iaccessible2/iaccessible2.gyp View 1 2 3 4 5 1 chunk +0 lines, -38 lines 0 comments Download
D third_party/iccjpeg/iccjpeg.gyp View 1 2 3 4 5 1 chunk +0 lines, -24 lines 0 comments Download
D third_party/instrumented_libraries/instrumented_libraries.gyp View 1 2 3 4 5 1 chunk +0 lines, -883 lines 0 comments Download
D third_party/instrumented_libraries/standard_instrumented_package_target.gypi View 1 2 3 4 5 1 chunk +0 lines, -71 lines 0 comments Download
D third_party/isimpledom/isimpledom.gyp View 1 2 3 4 5 1 chunk +0 lines, -42 lines 0 comments Download
D third_party/jsoncpp/jsoncpp.gyp View 1 2 3 4 5 1 chunk +0 lines, -21 lines 0 comments Download
D third_party/jsoncpp/jsoncpp.gypi View 1 2 3 4 5 1 chunk +0 lines, -39 lines 0 comments Download
D third_party/jsoncpp/jsoncpp_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -31 lines 0 comments Download
D third_party/jsr-305/jsr-305.gyp View 1 2 3 4 5 1 chunk +0 lines, -19 lines 0 comments Download
D third_party/junit/junit.gyp View 1 2 3 4 5 1 chunk +0 lines, -36 lines 0 comments Download
D third_party/kasko/kasko.gyp View 1 2 3 4 5 1 chunk +0 lines, -85 lines 0 comments Download
D third_party/khronos/khronos.gyp View 1 2 3 4 5 1 chunk +0 lines, -18 lines 0 comments Download
D third_party/leakcanary/leakcanary.gyp View 1 2 3 4 5 1 chunk +0 lines, -18 lines 0 comments Download
D third_party/leveldatabase/leveldatabase.gyp View 1 2 3 4 5 1 chunk +0 lines, -394 lines 0 comments Download
D third_party/libXNVCtrl/libXNVCtrl.gyp View 1 2 3 4 5 1 chunk +0 lines, -18 lines 0 comments Download
D third_party/libjingle/libjingle.gyp View 1 2 3 4 5 1 chunk +0 lines, -129 lines 0 comments Download
D third_party/libjingle/libjingle_common.gypi View 1 2 3 4 5 1 chunk +0 lines, -17 lines 0 comments Download
D third_party/libjingle/libjingle_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -291 lines 0 comments Download
D third_party/libjpeg/libjpeg.gyp View 1 2 3 4 5 1 chunk +0 lines, -109 lines 0 comments Download
D third_party/liblouis/liblouis_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -194 lines 0 comments Download
D third_party/libphonenumber/libphonenumber.gyp View 1 2 3 4 5 1 chunk +0 lines, -164 lines 0 comments Download
D third_party/libpng/libpng.gyp View 1 2 3 4 5 1 chunk +0 lines, -111 lines 0 comments Download
D third_party/libsync/libsync.gyp View 1 2 3 4 5 1 chunk +0 lines, -28 lines 0 comments Download
D third_party/libusb/libusb.gyp View 1 2 3 4 5 1 chunk +0 lines, -138 lines 0 comments Download
D third_party/libwebm/libwebm.gyp View 1 2 3 4 5 1 chunk +0 lines, -32 lines 0 comments Download
D third_party/libwebp/libwebp.gyp View 1 2 3 4 5 1 chunk +0 lines, -271 lines 0 comments Download
D third_party/libxml/libxml.gyp View 1 2 3 4 5 1 chunk +0 lines, -279 lines 0 comments Download
D third_party/libxslt/libxslt.gyp View 1 2 3 4 5 1 chunk +0 lines, -132 lines 0 comments Download
D third_party/lzma_sdk/lzma_sdk.gyp View 1 2 3 4 5 1 chunk +0 lines, -108 lines 0 comments Download
D third_party/mach_override/mach_override.gyp View 1 2 3 4 5 1 chunk +0 lines, -77 lines 0 comments Download
D third_party/mesa/mesa.gyp View 1 2 3 4 5 1 chunk +0 lines, -795 lines 0 comments Download
D third_party/mesa/mesa_gensrc.gypi View 1 2 3 4 5 1 chunk +0 lines, -604 lines 0 comments Download
D third_party/minigbm/minigbm.gyp View 1 2 3 4 5 1 chunk +0 lines, -65 lines 0 comments Download
D third_party/mockito/mockito.gyp View 1 2 3 4 5 1 chunk +0 lines, -50 lines 0 comments Download
D third_party/modp_b64/modp_b64.gyp View 1 2 3 4 5 1 chunk +0 lines, -48 lines 0 comments Download
D third_party/modp_b64/modp_b64_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -27 lines 0 comments Download
D third_party/molokocacao/molokocacao.gyp View 1 2 3 4 5 1 chunk +0 lines, -27 lines 0 comments Download
D third_party/mozilla/mozilla.gyp View 1 2 3 4 5 1 chunk +0 lines, -45 lines 0 comments Download
D third_party/mt19937ar/mt19937ar.gyp View 1 2 3 4 5 1 chunk +0 lines, -19 lines 0 comments Download
D third_party/netty-tcnative/netty-tcnative.gyp View 1 2 3 4 5 1 chunk +0 lines, -106 lines 0 comments Download
D third_party/netty4/netty.gyp View 1 2 3 4 5 1 chunk +0 lines, -16 lines 0 comments Download
D third_party/ocmock/ocmock.gyp View 1 2 3 4 5 1 chunk +0 lines, -85 lines 0 comments Download
D third_party/openh264/openh264_args.gypi View 1 2 3 4 5 1 chunk +0 lines, -12 lines 0 comments Download
D third_party/ots/ots.gyp View 1 2 3 4 5 1 chunk +0 lines, -40 lines 0 comments Download
D third_party/ots/ots-common.gypi View 1 2 3 4 5 1 chunk +0 lines, -75 lines 0 comments Download
D third_party/protobuf/protobuf.gyp View 1 2 3 4 5 1 chunk +0 lines, -563 lines 0 comments Download
D third_party/protobuf/protobuf_lite.gypi View 1 2 3 4 5 1 chunk +0 lines, -111 lines 0 comments Download
D third_party/protobuf/protobuf_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -25 lines 0 comments Download
D third_party/qcms/qcms.gyp View 1 2 3 4 5 1 chunk +0 lines, -106 lines 0 comments Download
D third_party/re2/re2.gyp View 1 2 3 4 5 1 chunk +0 lines, -84 lines 0 comments Download
D third_party/robolectric/robolectric.gyp View 1 2 3 4 5 1 chunk +0 lines, -58 lines 0 comments Download
D third_party/sfntly/sfntly.gyp View 1 2 3 4 5 1 chunk +0 lines, -142 lines 0 comments Download
D third_party/smhasher/smhasher.gyp View 1 2 3 4 5 1 chunk +0 lines, -36 lines 0 comments Download
D third_party/snappy/snappy.gyp View 1 2 3 4 5 1 chunk +0 lines, -104 lines 0 comments Download
D third_party/sqlite/sqlite.gyp View 1 2 3 4 5 1 chunk +0 lines, -273 lines 0 comments Download
D third_party/sudden_motion_sensor/sudden_motion_sensor.gyp View 1 2 3 4 5 1 chunk +0 lines, -19 lines 0 comments Download
D third_party/ub-uiautomator/ub-uiautomator.gyp View 1 2 3 4 5 1 chunk +0 lines, -19 lines 0 comments Download
D third_party/usrsctp/usrsctp.gyp View 1 2 3 4 5 1 chunk +0 lines, -147 lines 0 comments Download
D third_party/usrsctp/usrsctp_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -109 lines 0 comments Download
D third_party/wayland-protocols/wayland-protocols.gyp View 1 2 3 4 5 1 chunk +0 lines, -188 lines 0 comments Download
D third_party/wayland/wayland.gyp View 1 2 3 4 5 1 chunk +0 lines, -122 lines 0 comments Download
D third_party/wds/wds.gyp View 1 2 3 4 5 1 chunk +0 lines, -127 lines 0 comments Download
D third_party/widevine/cdm/widevine_cdm.gyp View 1 2 3 4 5 1 chunk +0 lines, -269 lines 0 comments Download
D third_party/woff2/woff2.gyp View 1 2 3 4 5 1 chunk +0 lines, -38 lines 0 comments Download
D third_party/yasm/yasm.gyp View 1 2 3 4 5 1 chunk +0 lines, -589 lines 0 comments Download
D third_party/yasm/yasm_compile.gypi View 1 2 3 4 5 1 chunk +0 lines, -119 lines 0 comments Download
D third_party/zlib/google/zip.gyp View 1 2 3 4 5 1 chunk +0 lines, -41 lines 0 comments Download
D third_party/zlib/zlib.gyp View 1 2 3 4 5 1 chunk +0 lines, -148 lines 0 comments Download
D url/ipc/url_ipc.gyp View 1 2 3 4 5 1 chunk +0 lines, -42 lines 0 comments Download
D url/url.gyp View 1 2 3 4 5 1 chunk +0 lines, -292 lines 0 comments Download
D url/url_nacl.gyp View 1 2 3 4 5 1 chunk +0 lines, -37 lines 0 comments Download
D url/url_srcs.gypi View 1 2 3 4 5 1 chunk +0 lines, -44 lines 0 comments Download

Messages

Total messages: 68 (38 generated)
brettw
Put back a few
2 years, 11 months ago (2016-09-12 21:13:15 UTC) #6
brettw
chromeos
2 years, 11 months ago (2016-09-12 21:26:39 UTC) #11
brettw
2 years, 11 months ago (2016-09-13 03:32:15 UTC) #17
fukino
Could you keep ui/file_manager/*.gypi and third_party/closure_compiler/*.gypi, as they are used in compiled_resources.gyp?
2 years, 11 months ago (2016-09-13 05:18:42 UTC) #19
brettw
Done, thanks for noticing.
2 years, 11 months ago (2016-09-13 17:16:56 UTC) #20
brettw
Put back ui and closure compiler
2 years, 11 months ago (2016-09-13 17:18:19 UTC) #21
Dirk Pranke
I added closure_compilation to the list of extra trybots, just to be safe. lgtm otherwise.
2 years, 11 months ago (2016-09-13 21:06:31 UTC) #27
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2332843004/30001
2 years, 11 months ago (2016-09-13 21:33:57 UTC) #29
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/258693)
2 years, 11 months ago (2016-09-13 21:48:37 UTC) #31
Will Harris
can you put a BUG= ?
2 years, 11 months ago (2016-09-13 22:03:46 UTC) #32
brettw
+scottmg for crashpad
2 years, 11 months ago (2016-09-13 22:39:12 UTC) #34
scottmg
On 2016/09/13 22:39:12, brettw (ping on IM after 24h) wrote: > +scottmg for crashpad I ...
2 years, 11 months ago (2016-09-13 22:40:35 UTC) #35
brettw
On 2016/09/13 22:40:35, scottmg wrote: > On 2016/09/13 22:39:12, brettw (ping on IM after 24h) ...
2 years, 11 months ago (2016-09-13 22:45:27 UTC) #36
scottmg
Also, yay! And I owe you a trophy.
2 years, 11 months ago (2016-09-13 22:50:26 UTC) #38
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2332843004/40001
2 years, 11 months ago (2016-09-13 23:13:51 UTC) #41
Sam Clegg
On 2016/09/13 23:13:51, commit-bot: I haz the power wrote: > CQ is trying da patch. ...
2 years, 11 months ago (2016-09-13 23:15:15 UTC) #42
Will Harris
On 2016/09/13 23:13:51, commit-bot: I haz the power wrote: > CQ is trying da patch. ...
2 years, 11 months ago (2016-09-13 23:19:16 UTC) #43
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/258804)
2 years, 11 months ago (2016-09-13 23:30:39 UTC) #45
brettw
On 2016/09/13 23:19:16, Will Harris wrote: > On 2016/09/13 23:13:51, commit-bot: I haz the power ...
2 years, 11 months ago (2016-09-13 23:49:10 UTC) #46
brettw
+ddorwin for widevine
2 years, 11 months ago (2016-09-13 23:50:03 UTC) #48
ddorwin
third_party/widevine/cdm/widevine_cdm.gyp LGTM!
2 years, 11 months ago (2016-09-14 00:07:26 UTC) #49
Dan Beam
> not called "compiled_resources" thank you! unfortunately, i don't really know that's causing the closure_compilation ...
2 years, 11 months ago (2016-09-14 05:30:42 UTC) #51
brettw
Merge
2 years, 11 months ago (2016-09-14 17:35:00 UTC) #52
brettw
I'm removing the closure_compilation trybot, it seems to just be broken (see https://codereview.chromium.org/2341833002 for a ...
2 years, 11 months ago (2016-09-14 18:06:03 UTC) #57
Dirk Pranke
On 2016/09/14 18:06:03, brettw (ping on IM after 24h) wrote: > I'm removing the closure_compilation ...
2 years, 11 months ago (2016-09-14 18:45:47 UTC) #59
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2332843004/50001
2 years, 11 months ago (2016-09-14 20:10:15 UTC) #62
commit-bot: I haz the power
Committed patchset #6 (id:50001)
2 years, 11 months ago (2016-09-14 20:21:20 UTC) #64
commit-bot: I haz the power
Patchset 6 (id:??) landed as https://crrev.com/315e4cfd4b1a120c3e2b28812afc5dbdc292bebe Cr-Commit-Position: refs/heads/master@{#418654}
2 years, 11 months ago (2016-09-14 20:23:33 UTC) #66
Will Harris
🎆 🎆!
2 years, 11 months ago (2016-09-14 20:25:29 UTC) #67
Dan Beam
2 years, 11 months ago (2016-09-14 20:40:59 UTC) #68
Message was sent while issue was closed.
On 2016/09/14 18:45:47, Dirk Pranke wrote:
> On 2016/09/14 18:06:03, brettw (ping on IM after 24h) wrote:
> > I'm removing the closure_compilation trybot, it seems to just be broken (see
> > https://codereview.chromium.org/2341833002 for a whitespace test I sent to
> this
> > bot).
> 
> Hm. The builder is definitely sick, but not completely broken. I'll take a
look.
> I think
> it's fine to land this w/o passing that trybot, but of course we may need to
> revert this
> change if we missed something.

yes, I agree with your assessment, Brett.  it seems to be failing a lot right
now on missing out/Release (not related to this change, afaik).

Powered by Google App Engine
This is Rietveld 408576698